<template>
  <article-detail :tabs="tabs" title="数字经济产业学院" @back="$router.push('/services/college/case')"></article-detail>
</template>
<script>
import ArticleDetail from '@/components/ArticleDetail'
import navList from '@/assets/servicesCollegeNavList.js'

export default {
  components: { ArticleDetail },
  data() {
    return {
      tabs: navList(this)
    }
  }
}
</script>
